@charset "utf-8";

section.shopPing div.priVacy {
	width: 90%;
	margin: 0 auto;
}

section.shopPing div.priVacy ul {
width: 100%;
margin: 20px auto;
padding: 0;
}

section.shopPing div.priVacy li {
margin-bottom: 30px;
list-style-type: none;
font-size: 14px;
color: #333;
}

section.shopPing div.priVacy h2 {
font-size: 16px;
font-weight: 400;
margin: 15px auto;
color: #c02020;
cursor: pointer;
border: 1px solid #333;
border-radius: 5px;
padding: 5px 0;
text-align: center;
}

section.shopPing div.priVacy .inner {
padding: 1px 0;
display: none;
text-align: left;
}
section.shopPing div.priVacy .inner p.texTboX {
width: 90%;
margin: 0 auto;
}
section.shopPing div.priVacy .inner strong {
font-size: 16px;
font-weight: 600;
display: block;
padding: 25px 0 5px 0;
margin-bottom: 10px;
border-bottom: 1px solid #999999;
}
section.shopPing div.priVacy .inner p.texTboX a {
color: #333;
text-decoration: underline;
}

section.shopPing div.priVacy .close {
margin: 30px auto;
padding: 5px;
background: #666;
color: #ffffff;
cursor: pointer;
width: 300px;
border-radius: 5px;
text-align: center;
}


@media screen and (max-width: 767px) {
section.shopPing div.priVacy h2 {
font-size: 14px;
font-weight: 400;
margin: 15px auto;
color: #c02020;
cursor: pointer;
border: 1px solid #333;
border-radius: 5px;
padding: 5px 0;
}
section.shopPing div.priVacy .inner strong {
font-size: 14px;
}
}